.ddsubmenustyle,.ddsubmenustyle ul{font:12px Arial, Helvetica, sans-serif;position:absolute;left:0;top:0;list-style-type:none;background:none;border-bottom-width:0;visibility:hidden;z-index:100;margin:0;padding:0}
.ddsubmenustyle li a{display:block;width:200px;color:#000;background-color:#F0F0F0;text-decoration:none;border-bottom:1px solid #999;text-align:left;padding:5px}
* html .ddsubmenustyle li{display:inline-block;width:210px}
.ddsubmenustyle li a:hover{background-color:#333;color:#FFF}
.rightarrowpointer{position:absolute;padding-top:3px;left:100px;border:0}
.ddiframeshim{position:absolute;z-index:500;background:transparent;width:0;height:0;display:block;border-width:0}